@import url(https://fonts.googleapis.com/css?family=Open+Sans:400,300,700);

body{
    font-family: 'Open Sans', sans-serif;
}


.nopad{
    padding: 0 !important;
}
.inner-content,.vc_column-inner {
    max-width: 1170px;
    margin: 0 auto !important;
    padding: 0;
    float: none;
    height: 100%;
}
.vc_row{
    margin: 0 auto !important;
    right: 0 !important;
    left: 0 !important;
}
a,a:focus, a:hover {
    color: inherit;
    text-decoration: none;
}
article{
    clear: both;
}



/*
Max content widths
*/
.size-auto,
.size-full,
.size-large,
.size-medium,
.size-thumbnail {
    max-width: 100%;
    height: auto
}

/*
Header logo
If you require a Site title and a logo, an example of how to do this is provided below (use your own logo):

#site-title a {
  display: inline-block;
    padding-left 60px;
  background: url(../img/logo.png) 0 0 no-repeat;
}
*/

/*
Main content
*/

#content header {
  margin: 20px 0
}
#content section {
  margin-bottom: 20px
}
#content footer {
  padding-bottom: 20px
}

/*
Sidebar
*/

.sidebar section {
    margin-bottom: 40px;
    clear: both;
    display: inline-block;
    width: 100%;
}

.sidebar ul,
.sidebar ol {
  list-style-type: none;
  padding: 0
}
.sidebar li {
  margin: 10px 0
}

/*
Hide form placeholders on focus
*/

input:focus::-webkit-input-placeholder { color: transparent; }
input:focus:-moz-placeholder { color: transparent; } /* FF 4-18 */
input:focus::-moz-placeholder { color: transparent; } /* FF 19+ */
textarea:focus::-webkit-input-placeholder { color: transparent; }
textarea:focus:-moz-placeholder { color: transparent; } /* FF 4-18 */
textarea:focus::-moz-placeholder { color: transparent; } /* FF 19+ */

/*
Comments
*/

#respond {
  margin-top: 40px
}
ol.commentlist {
    counter-reset: li; /* Initiate a counter */
    padding: 0
}
ol.commentlist ul {
  padding: 0
}
ol.commentlist > li {
    position: relative;
    margin: 0 0 20px 0;
    list-style: none /* Disable the normal item numbering */
}
ol.commentlist > li:before {
  content: "Thread " counter(li); /* Use the counter as content */
  counter-increment: li; /* Increment the counter by 1 */
  position:absolute;
  top: 0;
  right: 0;
  border-bottom: 1px solid #ddd;
  border-left: 1px solid #ddd;
  border-bottom-left-radius: 4px;
  padding: 5px 20px 5px 10px;
  color: #999
}
ol.commentlist li ol,
ol.commentlist li ul {
  list-style-type: none;
  margin: 0
}

.commentlist li li {
  background: #f8f8f8;
}
.commentlist li li li {
  background: #fff
}
.commentlist li li li li {
  background: #f8f8f8
}
.commentlist li li li li li li {
  background: #fff
}
.commentlist li {
  padding: 20px
}
.commentlist ul li {
  margin-top: 20px;
  margin-bottom: 0
}
.reply p {
  margin: 0
}

/*
Site footer
*/

.site-footer ul,
.site-footer ol {
  list-style-type: none;
  padding: 0;
}
.site-footer .textwidget ul.footer-links{padding-left: 15px;}
.site-footer li {
  margin: 10px 0
}


.navbar{
    background: transparent !important;
    border: none !important;
    margin: 0 !important;
    z-index: 99999;
}
.top-menu{
    padding: 0;
    background: #007cad;
}
.top-menu .navbar-nav>li>a {
    padding-top: 2px;
    padding-bottom: 2px;
    color: #fff !important;
    font-size: 12px !important;
    background: transparent !important;
}
.top-menu .navbar-nav{
    width: 100%;
}
.top-menu .navbar-nav>li:first-child{
    float: left;
}

.top-menu .navbar-nav>li{
    float: right;
}

.main-menu{
    border-bottom: 2px solid #7d2381;
    padding: 0;
    border-top: 1px solid #c5bbbb;
}
.main-menu  .navbar-nav>.active>a,
.main-menu  .navbar-nav>.active>a:focus,
.main-menu  .navbar-nav>.active>a:hover {
    color: #fff !important;
    background-color: #7d2381 !important;
    border: none;
}
.main-menu .navbar-nav>li>a {
    font-size: 12px;
    border-left: 1px solid #c5bbbb !important;
    padding: 10px 10px;
    font-weight: bold;
}
.main-menu .navbar-nav>li:last-child a {
    border-right: 1px solid #c5bbbb !important;
}

.main-menu .navbar-form {
    margin: 0;
    border-right: 1px solid #c5bbbb !important;
    padding-right: 0;
    padding-left: 0;
}
.main-menu  .navbar-form .form-control{
    border: none !important;
    min-height: 40px;
    border-radius: 0;
    outline: none;
    box-shadow: none;
    padding: 6px 2px;
    max-width: 135px;
    width: 100%;
}
.main-menu .navbar-form .btn {
    border: none !important;
    background: transparent !important;
    outline: none !important;
    padding: 10px;
}
.main-menu  .dropdown-menu{
    border-radius: 0;
    border: none;
    padding: 0;
    width: 100%;
}
.dropdown-menu>.active>a,
.dropdown-menu>.active>a:focus,
.dropdown-menu>.active>a:hover {
    background-color: #7d2381;
}
.main-menu .current-menu-parent .dropdown-toggle{
    color: #fff !important;
    background-color: #7d2381 !important;
}
.main-menu  .dropdown-menu>li>a{
    padding: 10px 20px;
    white-space: normal;
}





.main-footer {
    border-top: 4px solid #7d2381;
    background: url(../images/foot-bg.png);
    background-color: #ececec !important;
}
.main-footer h4{
    text-transform: uppercase;
    font-weight: 600;
    margin: 6% 0;
}
.main-footer p{
    font-size: 12px;
    color: #333333 !important;
}
.main-footer a,.main-footer .post-date{
    font-size: 12px;
    text-decoration: none !important;
    color: #333333 !important;
    display: block;
}

.footer-links li {
    list-style-image: url(../images/list-dot.png);
    /*list-style-position: inside;*/
}
.widget_recent_entries ul{
    max-width: 70%;
}
.widget_recent_entries ul li{
    margin-bottom: 10%;
}
.footer-subscribe ul li {
    font-size: 12px;
    color: #333333 !important;
    margin: 0;
}
.footer-subscribe{
max-width: 75%;
}
.footer-subscribe .input-group-addon{
    background: #fff;
    border-right: none !important;
}
.footer-subscribe input{
    box-shadow: none !important;
    outline: none !important;
    border-left: none !important;
    border-color: #ccc !important;
}
.footer-subscribe .btn{
    background: #7d2381;
    color: #fff;
    border-color: #7d2381;
}
.footer-subscribe .input-group{
    margin: 5% 0;
}
.logo-menu .navbar-brand{
    height: inherit;
    padding: 2% 0;
}
.app-links {
    margin: 1.5% 0;
}

.site-sub-footer {
    background: #333333;
    color: #fff;
    padding: 5px 0;
    font-size: 12px;
}
.site-sub-footer ul{
    margin: 0;
}
.site-sub-footer ul li a{
      color: #fff !important;
    text-decoration: none !important;
}
.site-sub-footer ul li {
    border-left: 1px solid #fff;
    padding: 0 12px;
}
.site-sub-footer ul li:first-child {
    border: none;
}
footer{
    clear: both;
}


.main-head {
    width: 60%;
    border-bottom: 2px solid #7d2381;
    margin: 0 auto;
    text-align: center;
    font-size: 33px;
}
.main-head b {
    font-weight: normal;
    background: #fff;
    padding: 0 10px;
    position: relative;
    top: 15px;
}
.main-title h4{
    font-size: 33px;
    text-transform: uppercase;
}
.service-block h3 {
    text-align: center;
    text-transform: uppercase;
    font-size: 15px;
    font-weight: bold;
    margin-top: 0;
}
.service-block i{
    text-align: center;
}
.service-block p{
    font-size: 12px;
    color: #777777;
}
.service-block i:before {
    font-size: 70px;
    color: #7d2381;
    margin: 0 auto;
    display: block;
}

.doc-head {
    position: relative;
    border-bottom: 6px solid #7d2381;
}
.doc-head img {
    max-height: 250px;
    width: 100%;
}
.doc-head a{
    position: absolute;
    bottom: 0;
    width: 100%;
      visibility: hidden;
      opacity: 0;
      transition: visibility 0s, opacity 0.5s linear;
    background: rgba(125, 35, 129,0.8);
    padding: 15px 10px;
    color: #fff;
    text-align: center;
    text-decoration: none !important;
}
.home-doc:hover .doc-head a{
  visibility: visible;
  opacity: 1;
}
.doc-head a i{
    padding-right: 3%;
}
.doc-dec h3 {
    font-size: 16px;
    font-weight: bold;
    margin-bottom: 4%;
    margin: 0;
}
.doc-dec h4 {
    font-size: 14px;
    color: #7d2381;
    text-transform: uppercase;
    margin: 2% 0;
}
.doc-dec p{
    font-size: 12px;
    text-align: justify;
}
.doc-dec{
    background: #fff;
    border: 1px solid #e4e3e3;
    padding: 5%;
}
.home-post-block .post-title {
    font-size: 14px;
    margin: 2% 0;
    white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
}
.home-post-block .post-img img {
    display: block;
    max-width: 100%;
    height: auto;
    margin: 12px auto 0 auto;
}
.home-post-block .post-details {
    padding: 0;
    font-size: 12px;
    margin: 0;
}
.home-post-block .post-exceprt p {
    font-size: 12px;
    text-align: justify;
}
.home-post{
    padding: 10px 0px;
}
.home-post-block .main-head{
    width: 80%;
    text-align: left;
    margin: 5% 0;
    text-transform: uppercase;
    font-size: 20px;
    border-bottom: 1px solid #7d2381;
}
.testimonials .main-head {
    width: 100%;
    text-align: left;
    margin: 5% 0;
    text-transform: uppercase;
    font-size: 20px;
    border-bottom: 1px solid #7d2381;
}
.home-post-block .main-head b,.testimonials .main-head b {
    top: 12px;
}
.testimonials-block .owl-controls {
    position: absolute;
    top: 4%;
    right: 0;
}
.testimonial-post img {
    width: initial !important;
    margin: 0 auto;
    margin-top: -8%;
    border-radius: 100px;
}
.testimonial-post {
    border: 1px solid #e4e3e3;
    margin-top: 9%;
}
.testimonials .owl-prev, .testimonials .owl-next {
    display: inline-block;
    background: #7d2381;
    color: #fff;
    padding: 2px 3px;
    border-left: 3px solid #fff;
}

.testimonials h1 {
    font-size: 14px;
    color: #000;
    margin: 0;
    clear: both;
}
.testimonials .post-exceprt{
    padding: 0;
    background: url(../images/testi_icon.png);
    background-repeat: no-repeat;
    background-position: top left;
}
.testimonials .post-exceprt p{
    color: #777777;
    font-size: 15px;
}
.testimonials .post-exceprt p small{
    font-size: 12px;
}
.blog-testi{
    padding: 2%;
}
.faq-block {
    padding: 2% 1%;
}
.faq{
    background: #ececec;
    border-left: 8px solid #7d2381;
    padding: 15px 15px;
}
.faq h2 {
    margin-top: 1px;
    font-size: 22px;
    text-transform: uppercase;
    color: #222;
    padding: 0 15px;
}
.faq h4{
    margin: 0;
    font-size: 12px;
    text-transform: uppercase;
}
.faq h2 b{
    font-weight: normal;
    color: #7d2381;
}
.faq .wpcf7-form-control {
    border-radius: 0;
    border: none !important;
    box-shadow: none !important;
    text-transform: uppercase;
    color: #cccccc;
    margin-top: 4%;
    height: 40px;
}
.faq-form {
    width: 20%;
    display: inline-block;
    float: left;
    padding-right: 1%;
}
.faq-form .btn {
    background: #ad3ab3;
    text-transform: capitalize;
    font-size: 16px;
    width: 100%;
    color: #fff;
}
.wpcf7-validation-errors {
    border: 2px solid #ad3ab3 !important;
    clear: both;
}
.ajax-loader{
    position: absolute;
}
.right-line {
    font-size: 30px;
    text-transform: uppercase;
    padding: 0 15px;
}
.left-line {
    float: left;
    font-size: 24px;
    text-transform: uppercase;
    padding: 0 15px;
    margin: 0;
    width: 60%;
}
.service-blocks h6{
    font-size: 14px;
    text-transform: capitalize;
}
.service-blocks i:before {
    font-size: 35px;
    color: #7d2381;
    margin: 0 auto;
}
.image-gal{
    padding: 0;
}

.image-gallary .vc_column-inner {
    max-width: 100% !important;
}
.image-gal .img-title{
    position: absolute;
    bottom: 0;
    background: #7d2381;
    width: 100%;
    padding: 2% 1%;
    color: #fff;
    font-size: 20px;
    text-align: center;
      visibility: hidden;
      opacity: 0;
      transition: visibility 0s, opacity 0.5s linear;
}
.image-gal img {
    height: 228px;
    width: 100%;
}
.image-gal p{
    margin: 0;
}
.image-gal {
    margin-top: 2%;
}
.image-gal .nopad:hover .img-title{
  visibility: visible;
  opacity: 1;
}

.page-blocks {
    text-align: center;
    background: rgba(255, 255, 255,0.7);
    margin: 0;
    background: #fff;
    min-height: 100px;
}
.page-blocks img {
    margin-top: -8%;
    padding: 6% 6% 6% 6%;
    /* background: rgba(255, 255, 255,0.7); */
    background: #fff;
    border-radius: 100px;
    margin-bottom: -8% !important;
}

.page-blocks h3{
    font-size: 18px;
    color: #3498db;
}
.page-blocks p{
    color: #333333;
}
.doctors-tabs ul li a {
    border-color: transparent !important;
    background: transparent !important;
    padding: 10px 35px !important;
    font-size: 20px !important;
}
.doctors-tabs ul li.vc_active{
    border-bottom: 5px solid #7d2381 !important;
}
.doctors-tabs ul li{
    border-bottom: 3px solid #7d2381 !important;
    margin: 0 !important;
}
.contact-map .vc_column-inner{
    max-width: 100% !important;
}
.contact-form input,.contact-form select{
    border: none;
    border-radius: 0;
    background: #ececec;
    margin: 5% 0;
    height: 50px;
    outline: none !important;
    box-shadow: none !important;
}
.contact-form textarea {
    border: none;
    border-radius: 0;
    background: #ececec;
    margin: 2% 0;
    outline: none !important;
    box-shadow: none !important;
}
.contact-form .btn{
    background: #7d2381;
    padding: 0 8%;
    font-size: 18px;
}
.wpcf7-response-output {
    color: #7d2381 !important;
    clear: both;
    border: none !important;
    padding: 10px 0px 0px 0px !important;
    margin: 0 !important;
}
.contact-data{
    padding: 0 12%;
    text-align: justify;
}
.contact-data h4 {
    font-size: 18px;
    margin: 8% 0;
}
.wpb_gmaps_widget .wpb_wrapper {
    padding: 0 !important;
}
.services-blocks .service-item {
    display: block;
    text-align: center;
    color: #aaaaaa;
}
.service-item {
    display: block;
    text-align: center;
    color: #aaaaaa;
}
.service-item a{
    display: block;
}
.services-blocks .service-item:hover,
.services-blocks .service-item.active{
    color: #772284;
}
.services-blocks .service-item h3{
    font-size: 18px;
    text-transform: uppercase;
    margin: 0;
}
.service-item h3{
    font-size: 14px;
    text-transform: uppercase;
    margin: 2% 0;
}
.service-item:hover h3,
.service-item.active h3{
    color: #772284;
}
.service-item img{
     -webkit-filter: grayscale(100%);
    margin: 0 auto;
    filter: grayscale(100%);
}
.service-item:hover img,
.service-item.active img
{
     -webkit-filter: grayscale(0%);
    filter: grayscale(0%);
}
.services-blocks .service-item  i:before {
    font-size: 70px;
    margin: 0 auto;
    display: block;
}
.services-blocks .owl-controls {
    position: absolute;
    top: 50%;
    right: 0;
    width: 100%;
    z-index: -1;
}
.services-blocks .owl-prev {
    display: inline-block;
    color: #7d2381;
    float: left;
}
.services-blocks .owl-next {
    display: inline-block;
    color: #7d2381;
    float: right;
}
.serv-display.active{
    display: block;
}
.blog-list{
    padding: 0;
}
.blog-posts{
    padding: 2% 4%;
}
.blog-posts .post-title{
    font-size: 18px;
    text-align: left;
    padding: 0 !important;
    height: 40px;
    overflow: hidden;
    position: relative;
}
.blog-posts .post-details{
    padding: 0;
    margin: 0;
}

.blog-posts .post-img img{
    height: auto;
    width: 100%;
}
.blog-posts .post-img{
    padding: 0 !important;
}
.blog-posts .post-exceprt{
    padding: 0 !important;
}
.blog-posts .post-block {
    padding: 5% 0 !important;
    border-bottom: 1.5px solid #ada8a8;
}
.widget_search .form-control{
    border: none;
    box-shadow: none;
    background: #ececec;
    border-radius: 0;
    height: 45px;
    width: 80%;
    float: left;
}

.widget_search .btn{
    width: 20%;
    margin: 0 !important;
    right: 0;
    left: 0;
    border: none !important;
    border-radius: 0;
    background: #7d2381;
    color: #fff;
    height: 45px;
}
.rpwwt-widget ul li {
    overflow: hidden;
    margin: 0 0 0.5em;
}
.rpwwt-widget ul li a{
    color: #7d2381;
    text-transform: capitalize !important;
}
.rpwwt-widget ul{
    background: #ececec;
    padding: 10px 10px;
}
.rpwwt-widget .rpwwt-post-excerpt{
    font-size: 12px;
}
.post-content-inner .size-post-thumbnail{
    width: 100%;
    height: 100%;
    margin-bottom: 2%;
}
.blog-page-header{
   background: url(../images/aboutbg.png);
    background-repeat: no-repeat;
    color: #fff;
    background-position: center;
}
.blog-page-header h1{
    text-align: center;
}
.blog-page-header .breadcrumb{
    background: transparent;
    text-align: center;
    padding: 0;
}
.due-result{
    margin: 9% 0;
}
.due-result h1{
    font-size: 36px;
}
.due-result h1 b{
    color: #6c3883;
    font-weight: normal;
}
.cal-resilts{
    margin: 5% 0;
}
.due-tool {
    margin: 2% 0;
}
.due-tool .form-control{
    border-radius: 0;
    border: none;
    outline: none !important;
    box-shadow: none !important;
    height: 32px;
}
.due-tool .form-group{
    margin: 0;
}

.due-tool .btn {
    background: #ad3ab3;
    text-transform: capitalize;
    font-size: 14px;
    width: 100%;
    color: #fff;
    border:  none !important;
    border-radius: 0;
    outline: none !important;
    overflow: hidden;
    text-overflow: ellipsis;
}
.due-tool label {
    white-space: nowrap;
    min-height: 25px;
    font-size: 12px;
    font-weight: normal;
    padding-top: 5px !important;
    padding-bottom: 5px !important;
}
.week-list {
    padding-left: 5%;
}
.week-list li{
    list-style-image: url(../images/week_icon.png);
}
.weeks-nav{
    margin: 2% 0;
     text-align: center;
    padding: 0;
}
.weeks-nav ul{
    margin: 0;
    text-align: center;
    display: inline-block;
}
.weeks-nav ul li {
    padding: 0;
    text-align: center;
    position: relative;
}
.weeks-nav ul li a {
    text-align: center;
    padding: 12px 6px;
    display: block;
    line-height: 0;
    width: 26px;
    font-size: 12px;
}
.weeks-nav ul li.active:after,
.weeks-nav ul li:hover:after{
    content: '';
    display: block;
    background: #617a3a;
    padding: 18px 18px;
    font-weight: bold;
    color: #fff;
    border-radius: 100px;
    position: absolute;
    top: -20%;
    z-index: -1;
    left: -25%;
}
.weeks-nav ul li.active:before {
    content: '';
    display: block;
    padding: 22px 23px;
    position: absolute;
    background: url(../images/tool%20_Icon.png);
    min-height: 106px;
    width: 74px;
    top: -106px;
    left: -99%;
    z-index: -2;
}
.weeks-nav ul li.active,
.weeks-nav ul li:hover{
    color: #fff;
}

.tri-1 {
    border-bottom: 4px solid #539ea7;
}
.tri-2 {
    border-bottom: 4px solid #647a32;
}
.tri-3 {
    border-bottom: 4px solid #772284;
}

.first-tri {
    content: '';
    background: #539ea7;
    display: inline-block;
    padding: 5px 15px;
    width: 20px;
}
.second-tri {
    content: '';
    background: #647a32;
    display: inline-block;
    padding: 5px 15px;
    width: 20px;
}
.third-tri {
    content: '';
    background: #772284;
    display: inline-block;
    padding: 5px 15px;
    width: 20px;
}



.weeks-nav ul.tri-1 li.active:after,
.weeks-nav ul.tri-1 li:hover:after{
    background: #539ea7 !important;
}

.weeks-nav ul.tri-2 li.active:after,
.weeks-nav ul.tri-2 li:hover:after{
    background: #647a32 !important;
}
.weeks-nav ul.tri-3 li.active:after,
.weeks-nav ul.tri-3 li:hover:after{
    background: #772284 !important;
}

.weeks-nav h5{
    text-transform: uppercase;
}
.custom-page-header {
    padding: 2% 0;
    margin-bottom: 2%;
}
.custom-page-header h1 {
    text-align: center;
    text-transform: uppercase;
    font-size: 30px;
}
.home-slider {
    padding: 0;
    display: flex;
}
.slider-btn {
    background: #7d2381;
    text-transform: capitalize;
    font-size: 16px;
    color: #fff !important;
    text-decoration: none !important;
    padding: 10px 25px;
    display: inline-block;
}
.slide-block {
    background-repeat: no-repeat !important;
    background-size: cover !important;
    background-position: right !important;
    display: inline-block;
    min-height: 400px;
    position: relative;
    padding: 0;
}
.slide1{
    /*background-image: url(../images/img-1.png); */
    width: 20%;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease;
}
.slide2{
    /*background-image: url(../images/img-2-big.png); */
    width: 20%;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease;
}
.slide3{
    /*background-image: url(../images/Kims_img-3_9.jpg);*/
    width: 20%;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease;
}
.slide-block.active .slide-content{
    position: absolute !important;
    top: 50% !important;
    left: 40% !important;
    transform: translate(-50%, -50%) !important;
    color: #000;
/*    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease;*/
}
.slide-content p{
    font-size: 18px;
}
.slide-block.active{
    width: 60% !important;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease;
}
.slide-block.active .slider-btn {
    display: inline-block !important;
  -webkit-animation: fadein 2s; /* Safari, Chrome and Opera > 12.1 */
       -moz-animation: fadein 2s; /* Firefox < 16 */
        -ms-animation: fadein 2s; /* Internet Explorer */
         -o-animation: fadein 2s; /* Opera < 12.1 */
            animation: fadein 2s;
}

@keyframes fadein {
    from { opacity: 0; }
    to   { opacity: 1; }
}

/* Firefox < 16 */
@-moz-keyframes fadein {
    from { opacity: 0; }
    to   { opacity: 1; }
}

/* Safari, Chrome and Opera > 12.1 */
@-webkit-keyframes fadein {
    from { opacity: 0; }
    to   { opacity: 1; }
}

/* Internet Explorer */
@-ms-keyframes fadein {
    from { opacity: 0; }
    to   { opacity: 1; }
}

/* Opera < 12.1 */
@-o-keyframes fadein {
    from { opacity: 0; }
    to   { opacity: 1; }
}
.slide-block .slide-content {
    position: absolute !important;
    bottom: 0;
    transform: none;
    left: 0;
    padding: 2% 4%;
    display: block;
    width: 100%;
    color: #fff;
}
.slide-block .slide-content h1{
    font-size: 22px;
    text-transform: uppercase;
}
.slide-block .slide-content p{
    font-size: 14px;
}
.slide-block.active .slide-content h1{
    font-size: 36px;
  /*  -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease;*/
}
.slide-block.active .slide-content p{
    font-size: 18px;
  /*  -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease;*/
}
.slide-block.active .slide-content{
    width: inherit;
    padding: 2% 0%;
/*    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease;*/
}
.slider-btn {
    display: none;
}
.slide-block {
    -webkit-filter: grayscale(100%);
    filter: grayscale(100%);
}
.slide-block:before {
    content: '';
    background: rgba(101, 101, 101,0.4);
    color: #fff;
    display: block;
    width: 100%;
    height: 100%;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease;
}
.slide-block.active:before {
    display: none;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease;
}
.slide-block.active{
    -webkit-filter: grayscale(0%) !important;
    filter: grayscale(0%) !important;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease;
}
.home-slider {
    max-width: 1570px;
    margin: 0 auto !important;
    padding: 0;
    float: none;
    height: 100%;
}
.slider .vc_column-inner {
    max-width: 100% !important;
}
.imm-tabel td {
    width: 28%;
}
.breadcrumb{
    background: transparent;
    color: #fff;
    padding-left: 0;
    padding-top: 0;
}
.small-icon{
    max-height: 32px !important;
    padding-right: 2% !important;
}
.page-breadcrumb{
    margin: 0;
}

.page-breadcrumb ol {
    margin: 0 !important;
    text-align: left !important;
    padding: 0;
}
.main-menu .dropdown-menu>li>a:focus,
.main-menu .dropdown-menu>li>a:hover,
.main-menu .navbar-nav>.open>a,
.main-menu .navbar-nav>.open>a:focus,
.main-menu .navbar-nav>.open>a:hover,
.main-menu .navbar-nav>li>a:focus,
.main-menu .navbar-nav>li>a:hover {
    color: #fff !important;
    text-decoration: none;
    background-color: #7d2381 !important;
}
.dropdown-menu{
    font-size: 12px;
}
.banner-text {
    text-align: center;
    margin-bottom: 20px;
    padding: 0 5%;
}
.top-services ul{
    text-align: center;
}
.top-services .service-item{
    min-width: 12.5%;
}
.chng-date {
    color: #6c3883 !important;
    font-size: 14px;
}
.chng-date span {
    font-size: 25px;
}
.wpb_content_element ul{
    padding-left: 18px;
}
.doctor-selection .doctor:first-child{
    display: block;
}
.appointment-form .btn {
    background: #ad3ab3;
    text-transform: capitalize;
    font-size: 16px;
    width: 100%;
    color: #fff;
    border: none !important;
    border-radius: 0;
    outline: none !important;
}
.appointment-form {
    z-index: 9999;
    bottom: 0;
    padding: 0;
    box-shadow: rgb(237, 237, 237) 0px 1px 20px 0px;
    box-sizing: border-box;
    cursor: default;
    width: 100%;
    perspective-origin: 674.5px 37.484375px;
    transform-origin: 674.5px 37.484375px;
    border: 0px none rgb(102, 102, 102);
    outline: rgb(102, 102, 102) none 0px;
    background: #ddbedf;
    margin-top: 5px;
}
.appointment-form .faq{
    background: transparent !important;
    border: none !important;
    padding: 0 0 10px 0px !important;
}
.appointment-form h2{
    margin: 0;
}
.sticky{
    position: fixed;
}


/*Additional Styles*/
.due-tool.faq{border: 1px solid #982c9b;background-color: #f9f9f9;padding: 10px 10px 15px 0;}
.due-tool.faq h2{font-size: 18px;margin-bottom: 5px;}
.due-tool.faq h2 b,
.toggle_block h2 b{color: #222;font-weight: normal;}
.due-tool.faq .form-horizontal .radio-inline{/*display: inline;*/margin-left: 0;min-height: 20px;padding-bottom: 0 !important;margin-bottom: 0;}
.due-tool .form-group{margin-bottom: 5px;}
.textwidget .toggle_block,
.wpb_raw_html .toggle_block{display: none;}
.toggle_block{background: #f9f9f9;margin: 2% 0;border: 1px solid #982c9b;padding: 0;}
.toggle_block .toggle_btn_block{padding: 10px 10px 10px 0;cursor: pointer;position: relative;}
.toggle_block .toggle_btn_block .toggle_btn{position: absolute;top: 7px;right: 10px;color: #8b008a;font-size: 20px;}
.toggle_block .toggle_btn_content{padding: 10px;display: none;}
.toggle_block.is_active .toggle_btn_content{display: block;}
.toggle_block.is_active .toggle_btn_block .toggle_btn i:before{content: '\f147';}
.toggle_block blockquote{border: 0;margin: 0;position: relative;}
.toggle_block blockquote:before{content: "\f10d";font-family: FontAwesome;position:absolute;top: -6px;left: 10px;font-size: 34px;color: #f2f2f2;}
.toggle_block h2 {margin-top: 1px;font-size: 18px;text-transform: uppercase;color: #222;padding: 0 15px;margin-bottom: 0;}
.toggle_block blockquote p{color: #777;position: relative;}
.toggle_block blockquote .quote_desg{color: #777;display: block;font-size: 16px;margin: 0;}
.toggle_block blockquote .quote_name{font-family: inherit;text-transform: uppercase;color: #222;font-size: 20px;display: block;}
.faq h4{padding-left: 15px;padding-bottom: 5px;}
.due-tool .form-control{font-size: 12px;}
.due-tool label{font-size: 12px;}
._mrg-btm-6{margin-bottom: 6px;}
.immunization_submit{margin: 0 auto 0 auto;display: block;float: none;}
.due-tool.faq .form-horizontal .radio-inline input{margin-top: 5px;}
.immunization_submit .form-group{margin: 0 auto;clear: both;display: table;}
.immunization_submit .form-group .btn{margin-top: 5px;}
.tool-modified.due-tool.faq{padding: 20px 10px 20px 0;margin-bottom: 40px;}
.tool-modified.due-tool label{font-size: 16px;margin-bottom: 7px;text-transform: capitalize;}
.daterangepicker{z-index: 9999 !important;}
.tool-modified.due-tool .form-control {font-size: 14px;}
.appointment-form span.wpcf7-not-valid-tip{margin: 10px 0 0 0;}
.tool-modified.due-tool .form-group.radio-block,
.tool-modified.due-tool.faq h2{text-align: center;}
.tool-modified.due-tool .form-group.radio-block label{display: inline-block;width: 300px;margin-bottom: 5px;max-width: 100%;}
.tool-modified.tool-main.due-tool.faq h2{margin-bottom: 12px;}
.tool-modified.tool-immunization.due-tool.faq h2{padding-left: 0;}
.due-tool.tool-modified .align-center .form-group{max-width: 375px;margin: 0 auto;}
.due-tool.tool-modified .align-center .form-group button{margin-top: -20px;}
.top-services .service-item{display: none;position: relative;}
.top-services.gynaecology .service-item.gynaecology,
.top-services.paediatrics .service-item.paediatrics,
.top-services.fertility .service-item.fertility,
.top-services.fitness-care .service-item.fitness-care,
.top-services.parenting .service-item.parenting,
.top-services.nutritionist .service-item.nutritionist,
.top-services.maternity .service-item.maternity{display: inline-block;}
.top-services .service-item:before{content:'';position:absolute;bottom: -20px;margin-left: -7px;left:50%;border-bottom: 11px solid #773d87;border-right: 7px solid transparent;border-left: 7px solid transparent;display: none;}
.top-services .service-item:hover:before,.top-services .service-item.active:before{display: block;}
.sub-head h4{font-size: 21px;}
p{line-height: 1.8;}
.appointment-form{box-shadow: none;}
.service-blocks h6{position: relative;padding-left: 40px;margin-bottom: 0;line-height: 1.4;min-height: 39px;}
.service-blocks h6 img{position: absolute;top:-6px;left: 0;}
.tooltip.top{width: 140px;}
.cal1 .clndr .clndr-table tr .day.event .day-contents{background: #B4E09F;}
.mail_chimp_block label{display: none;}
.mail_chimp_block #mc_embed_signup{background-color: transparent;}
.mail_chimp_block #mc_embed_signup form{padding: 0;}
.footer-subscribe .mail_chimp_block .btn {background: #7d2381 !important;color: #fff !important;border-color: #7d2381 !important;}
#mc_embed_signup .mc-field-group input.email{border-radius: 0;}
#mc_embed_signup .mc-field-group input{display: table-cell;width: 100%;padding: 8px 0;text-indent: 2%;float: none;margin-bottom: 0;border-radius: 0 5px 5px 0;line-height: normal;}
#mc_embed_signup div#mce-responses{padding: 0 !important;margin: 0 !important;width: 100% !important;}
#mc_embed_signup div.response {margin: 0 0 25px 0 !important;padding: 0 !important;}
#mc_embed_signup div.response a{margin-top: 10px;}
.sidebar section.text-13.widget_text{display: none;}
.post-views{display: inline;}
.faq .wpcf7-form-control[name="department"],.faq .wpcf7-form-control[name="your-email"],.faq .wpcf7-form-control[name="your-name"]{text-transform: none;}
.due-tool input.form-control{text-transform: capitalize;}
.app-links {display: none;}
.app-links .ttl{display: block;text-align: center;color: #333;font-size: 12px;padding: 0;margin-bottom: 5px;}
.single .post-content-inner + p.alert{display: none;}
/*Additional Styles*/











/*=======================================  Mobile   ===================================================*/
/* Custom, iPhone Retina */

@media only screen and (min-width: 320px) {}
/* Extra Small Devices, Phones */

@media (min-width: 0px) and (max-width: 420px) {

}



    /* Small Devices, Tablets */
@media (min-width: 420px) and (max-width: 768px) {


}
@media (min-width: 768px) and (max-width: 1200px) {
.faq-form{
    width: 50%;
}
.faq-block {
    padding: 2% 4%;
}
.main-menu  .navbar-form .form-control{
    max-width: 100%;
    width: 100%;
}
}
@media (min-width: 768px) and (max-width: 4200px) {
.dropdown:hover .dropdown-menu{
    display: block;
    margin-top: 0;
 }
}

@media (min-width: 0px) and (max-width: 1200px) {

}



@media (min-width: 1200px) and (max-width: 4200px) {
.desk-nopad{
    padding: 0 !important;
}
}

    /* Small Devices, Tablets */
@media (min-width: 0px) and (max-width: 768px) {
.sticky{
    position: relative !important;
}

.mobi-nopad{
    padding: 0 !important;
}
.top-menu .navbar-nav>li{
    float: none !important;
    width: 100%;
}
.footer-subscribe,.widget_recent_entries ul{
max-width: 100%;
}
.site-sub-footer ul li {
    border: none !important;
    padding: 0 12px;
    width: 100%;
}
.site-sub-footer ul{
    text-align: center;
    width: 100%;
}
.home-post-block,.testimonials{
    padding: 0 !important;
}
.post-img{
        text-align: center;
}
.faq-form{
    width: 100%;
}
.faq-block {
    padding: 2% 1%;
}
.right-line {
    width: 100%;
    font-size: 20px;
}
.doc-head img{
    margin: 0 auto !important;
}
.page-blocks img{
        margin: 0 auto !important;
        padding: 2% !important;
    border-radius: 0 !important;
}
.page-blocks h5{
        margin-top: 0;
}
.main-title{
    width: 100% !important;
}
.main-title h4 {
    font-size: 15px;
}
.main-menu .navbar-form {
    padding: 0 !important;
    display: inline-flex;
    width: 100%;
    border: none !important;
}
.blog-posts {
    padding: 2% 0%;
}
.blog-posts .post-img img {
    height: 100%;
}
.weeks-nav ul {
    margin: 2% 0;
}
.slide-block, .slide-block.active {
    width: 100% !important;
    min-height: 100% !important;
}
.home-slider {
    display: block;
}
.slide-block.active .slide-content,
.slide-block .slide-content {
    position: relative !important;
    top: 0 !important;
    left: 0 !important;
    transform: none !important;
    width: 100% !important;
    padding: 2% 2%;
    color: #000 !important;
}
.slide-block.active .slide-content h1,
.slide-block .slide-content h1 {
    font-size: 22px !important;
}
.slide-block.active .slide-content p,
.slide-block .slide-content p {
    font-size: 12px !important;
}
.slide-block.active .slider-btn,
.slide-block .slider-btn {
    display: inline-block !important;
    }
.slide-block.active,.slide-block{
    -webkit-filter: grayscale(0%) !important;
    filter: grayscale(0%) !important;
}
.imm-tabel td {
    width: inherit;
}
.left-line {
    width: 100%;
    font-size: 18px;
}
.container {
    width: 100% !important;
}
.blog-testi {
    padding: 0;
}
.contact-form,.contact-data{
    padding: 0;
}
.top-menu .navbar-nav {
    text-align: center;
    margin: 1% 0;
}
.main-menu  .navbar-form .form-control{
    max-width:  100%;
    width: 100%;
}








}




